Subject: RE: 19121668 - Broker MX - Guadalajara Chivas vs U.A.N.L. Tigres - 24/11/2018 21:00 - pickup point too far from the venue
From: Seller Managed Collections <[email-masked]>
To: Rachel Corcoran <[email-masked]>, India SS Escalations <[email-masked]>, Brian Sexton <[email-masked]>, Seller Managed Collections <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Himadri Sharma <[email-masked]>
Date: Fri, 23 Nov 2018 12:49:30 +0000

HI Rachel,

I can not find a request being sent to us regarding seller.

Can we contact the seller about correct pick up instructions?

I will update this once we have the new pick up location.

I checked the lag and instead the content with buyer instructions seems incorrect.

Thanks,
Julian

From: Rachel Corcoran
Sent: 23 November 2018 13:25
To: India SS Escalations <[email-masked]>; Brian Sexton <[email-masked]>; Seller Managed Collections <[email-masked]>
Cc: Rosette Modiri <[email-masked]>; Himadri Sharma <[email-masked]>
Subject: Re: 19121668 - Broker MX - Guadalajara Chivas vs U.A.N.L. Tigres - 24/11/2018 21:00 - pickup point too far from the venue

@Seller Managed Collections<mailto:[email-masked]> the pickup location for this EID is wrong, do you have the correct one available?

I have asked the seller to confirm this also, but they've not replied yet

Kind regards,

Rachel Corcoran

Seller Support

Team Lead: Nikita Griffin

________________________________
From: India SS Escalations
Sent: 23 November 2018 11:59:15
To: Brian Sexton; India SS Escalations; Rachel Corcoran
Cc: Rosette Modiri; Himadri Sharma
Subject: RE: 19121668 - Broker MX - Guadalajara Chivas vs U.A.N.L. Tigres - 24/11/2018 21:00 - pickup point too far from the venue

@Rachel Corcoran<mailto:[email-masked]>

Regards,

Artur

From: Brian Sexton
Sent: 22 November 2018 16:48
To: India SS Escalations <[email-masked]<mailto:[email-masked]>>
Cc: Rosette Modiri <[email-masked]<mailto:[email-masked]>>; Himadri Sharma <[email-masked]<mailto:[email-masked]>>
Subject: FW: 19121668 - Broker MX - Guadalajara Chivas vs U.A.N.L. Tigres - 24/11/2018 21:00 - pickup point too far from the venue

Hi,

Could someone please ask the Broker MX to provide to correct pickup location?

The one the buyer got is 6.5 hours away from the event.

Kind regards,

Brian

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: Thursday 22 November 2018 09:56
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Himadri Sharma <[email-masked]<mailto:[email-masked]>>
Subject: 19121668 - Broker MX - Guadalajara Chivas vs U.A.N.L. Tigres - 24/11/2018 21:00 - pickup point too far from the venue

Hi Brian,

The buyer of this particular order is claiming about the collection point which is far away from the venue, checked online the collection point is 6h30 min away from the venue however buyer has to collect tickets 2 hours before the event.

Kindly can you contact SS team to check with Broker MX if the pick up point can be changed.

Regards,

Rosette

________________________________

From: "Himadri Sharma" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 22 November, 2018 13:28:49
Subject: 19121668 - Power Seller MX - Guadalajara Chivas vs U.A.N.L. Tigres - 24/11/2018 21:00 - pickup point too far from the venue

Hi Rose,

This is SMC and the pickup point given to the buyer is 7 hours away from the venue. It is in another city. The pickup point is  VIPS Galerías Pachuca, Camino Real De La Plata 100, Centro, 42084 Pachuca, Hgo. and the venue is Estadio Akron (Chivas Stadium), Guadalajara, MX. Can you please get in touch with SS to check this?

Regards,

HImadri